## rust-libseat-sys 0.1.9

=== debian/changelog ===
rust-libseat-sys (0.1.9-3) unstable; urgency=medium

  * Package libseat-sys 0.1.9 from crates.io using debcargo 2.7.8
  * No-op source-only re-upload for Debian Testing Migration.

 -- Federico Ceratto <federico@debian.org>  Wed, 09 Apr 2025 23:15:25 +0200

rust-libseat-sys (0.1.9-2) unstable; urgency=medium

  * Relax dependency version on bindgen

 -- Federico Ceratto <federico@debian.org>  Sun, 06 Apr 2025 16:39:37 +0200

rust-libseat-sys (0.1.9-1) unstable; urgency=medium

  * Package libseat-sys 0.1.9 from crates.io using debcargo 2.7.7

 -- Federico Ceratto <federico@debian.org>  Sun, 9 Mar 2025 18:19:51 +0100
