=== debian/control ===
Source: rust-libseat-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~) <!nocheck>,
 libseat-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libseat-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libseat-sys
Homepage: https://github.com/PolyMeilex/libseat-rs
X-Cargo-Crate: libseat-sys
Rules-Requires-Root: no

Package: librust-libseat-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen+default-dev (>= 0.58.1-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~),
 libseat-dev
Provides:
 librust-libseat-sys+bindgen-dev (= ${binary:Version}),
 librust-libseat-sys+default-dev (= ${binary:Version}),
 librust-libseat-sys+docs-rs-dev (= ${binary:Version}),
 librust-libseat-sys+use-bindgen-dev (= ${binary:Version}),
 librust-libseat-sys-0-dev (= ${binary:Version}),
 librust-libseat-sys-0+bindgen-dev (= ${binary:Version}),
 librust-libseat-sys-0+default-dev (= ${binary:Version}),
 librust-libseat-sys-0+docs-rs-dev (= ${binary:Version}),
 librust-libseat-sys-0+use-bindgen-dev (= ${binary:Version}),
 librust-libseat-sys-0.1-dev (= ${binary:Version}),
 librust-libseat-sys-0.1+bindgen-dev (= ${binary:Version}),
 librust-libseat-sys-0.1+default-dev (= ${binary:Version}),
 librust-libseat-sys-0.1+docs-rs-dev (= ${binary:Version}),
 librust-libseat-sys-0.1+use-bindgen-dev (= ${binary:Version}),
 librust-libseat-sys-0.1.9-dev (= ${binary:Version}),
 librust-libseat-sys-0.1.9+bindgen-dev (= ${binary:Version}),
 librust-libseat-sys-0.1.9+default-dev (= ${binary:Version}),
 librust-libseat-sys-0.1.9+docs-rs-dev (= ${binary:Version}),
 librust-libseat-sys-0.1.9+use-bindgen-dev (= ${binary:Version})
Description: Libseat bindings - Rust source code
 Source code for Debianized Rust crate "libseat-sys"
