=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libseat-sys 0.1.9 --all-targets --all-features
Features: test-name=rust-libseat-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseat-sys 0.1.9 --all-targets --no-default-features --features bindgen
Features: test-name=librust-libseat-sys-dev:bindgen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseat-sys 0.1.9 --all-targets
Features: test-name=librust-libseat-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseat-sys 0.1.9 --all-targets --no-default-features --features docs_rs
Features: test-name=librust-libseat-sys-dev:docs_rs
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseat-sys 0.1.9 --all-targets --no-default-features --features use_bindgen
Features: test-name=librust-libseat-sys-dev:use_bindgen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseat-sys 0.1.9 --all-targets --no-default-features
Features: test-name=librust-libseat-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
